version: 3.7.0
files:
  - url: BILLEVO Setup 3.7.0.exe
    sha512: +W4PMM/fr0+BOS7LfAlZr8xaHAIewUj3H3fFwePvXiCcCO/8dsNGGD/OrTHpFip4kzWg2LGbfBN26sDgbXMN5g==
    size: 139818109
path: BILLEVO Setup 3.7.0.exe
sha512: +W4PMM/fr0+BOS7LfAlZr8xaHAIewUj3H3fFwePvXiCcCO/8dsNGGD/OrTHpFip4kzWg2LGbfBN26sDgbXMN5g==
releaseDate: '2026-05-03T09:39:47.672Z'
